a img {border: none; }

.button:hover {
	cursor: pointer;
	cursor: hand;
}
.button {
	cursor: pointer;
	cursor: hand;
}

.smallblue {
	color: #015CB7; 
	font-weight: bold;
}

.largeblue {
	color: #015CB7; 
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
}

.medgray {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align:center;
}

.members-welcome {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #dadada;
	display: block;
	padding: 0 0 10px 0;
}

.members-message p {
	margin: 0;
	padding: 0;
	color: #dadada;
}

.members-menu a {
	color: #dadada;
	text-decoration: none;
}

